#main-wrapper { padding-top: 0; padding-bottom:0; }
.internal-page #main-wrapper > div { background-color: #fff; border:0 !important; }
.internal-page #main-wrapper{ background:#ffffff; background: linear-gradient(180deg, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%); }
.internal-page #main-wrapper > .border { border-top:0; }
.internal-page header.section.header { border-bottom:1px solid rgba(0,0,0,0.15); }

/* a:not(.btn):visited { color:#9D50F2;} */
.list-group { position:relative; z-index:0;}    
.list-group .list-group-item:not(.btn) { color:#777; }
.list-group .list-group-item:not(.btn):hover,
.list-group .list-group-item:not(.btn):focus { color:var(--color-secondary); background-color:#e9ecef; }
.list-group .list-group-item.active:not(.btn) { background:var(--color-secondary); border-color:var(--color-secondary); color:#fff;}
.list-group .list-group-item.active:not(.btn):hover,
.list-group .list-group-item.active:not(.btn):focus { }

/**********************************************************/
/* DEVELOPER BRANDING                                     */
/**********************************************************/
.section.developer { border-top: 1px solid rgba(255,255,255,0.15); }
.section.developer .inc-hostedby .st1 {fill:var(--developer-linkcolor);}

/**********************************************************/
/* HEADER SECTION                                         */
/**********************************************************/
header.section.header .navbar.navbar-primary .nav-link { font-size:1rem; }
header.section.header { border-bottom:0; }

.section.header-top { border-bottom: 1px solid rgba(0,0,0,0.15); }
.section.header-top .navbar-quicklinks ul li a { font-weight:normal; } /* REMOVE FROM STYLE.CSS */
.section.header-top .site-slogan { font-style:normal; font-size:1rem; color:#777; text-shadow:1px 1px 0 #fff; font-weight:bold; color: #333;}
.section.header-top .site-slogan span { 
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: normal;
    line-height: 1.1;
}
/* .section.header-top .site-slogan:before{ content:"\f0da"; color:var(--color-secondary); font-weight:bold; font-family:"Font Awesome 6 Pro"; } */
.section.header .top-bar .social-links a { color: var(--header-linkcolor, var(--global-linkcolor)); }
.section.header .top-bar .social-links a:not(.btn):hover,
.section.header .top-bar .social-links a:not(.btn):focus{ color: var(--header-linkhovercolor, var(--global-linkhovercolor)); }
.section.header .top-bar {  background:#eaeaea; /* background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(220,221,222,1) 100%); */ }
.navbar.navbar-primary li.dropdown > .dropdown-menu.navbar-light a:not(.btn) {   color: #666;}

@media only screen and (max-width: 575px){
    .section.header .top-bar .justify-content-end {
        flex: 1 1 auto!important;
    }
}
@media only screen and (min-width: 576px){
    .section.header-top .site-slogan { display:block; padding:1rem;}
}
@media only screen and (min-width: 992px){
    header.section.header .navbar.navbar-primary .nav-link { font-size:0.85rem; }
    .section.header-top .site-slogan { letter-spacing:2px; font-size:1.15rem; }
    .section.header .navbar.navbar-primary > .container, .section.header .navbar.navbar-secondary > .container { padding: 0; }
    .section.header .logo-center .navbar-primary .navbar-logo { padding:0.75rem; background: var(--color-secondary); border: 0; top:50%; transform: translate(-50%, -90px); margin-top:-1px; }
    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height:97px;}
    .sticky-nav .section.header .logo-center .navbar-primary .navbar-logo { padding:0.75rem; top:0; }
    .sticky-nav header.section.header .primary-navigation-macro #site-nav > div > div > a { top:0; }
    .sticky-nav .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo{ transform: translate(-50%, 0rem); }
    .sticky-nav .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img, .section.header.small-logo .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height:46px; }
    
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text { background: rgba(0,0,0,0.01); }
}
@media only screen and (min-width: 1200px){
    .section.header-top .site-slogan { letter-spacing:3px; font-size:1.25rem; }
    .section.header-top .site-slogan span { max-width:100%; }
    
}
@media only screen and (min-width: 1600px){

}

.navbar.navbar-primary li.dropdown > .dropdown-menu { text-transform: initial ; }
.section.header .dropdown-menu .dropdown-item { font-weight:normal; } /* REMOVE FROM STYLE.CSS */
.section.header .top-bar .social-links { background-color: rgba(0,0,0,0.1); }

/**********************************************************/
/* MENU BLOCKS + MULTILINES                               */
/* REQUIRES CUSTON NAVBAR_PRIMARY_FLEX_TEMPLATE           */
/**********************************************************/
@media only screen and (min-width: 992px) {
    .section.header .navbar.navbar-primary .navbar-nav{ flex-wrap: nowrap; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item { flex: 1 1 auto!important; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item .nav-link {padding:0.75rem 0.5rem; display: flex; align-items: center; justify-content: flex-start; white-space: nowrap; text-transform: uppercase; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border-left: 1px solid rgba(0,0,0,0.15); margin-right: -1px; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item:last-child .nav-link { border-right: 1px solid rgba(0,0,0,0.15); margin-right: 0; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item .nav-link .dd-inner { display: flex; align-items: center; min-height:36px; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item .nav-link .dd-inner .dd-inner-label { -webkit-line-clamp: 2; -webkit-box-orient: vertical;-webkit-box-pack: center; -webkit-box-align: center; display: -webkit-box; text-overflow: ellipsis;  overflow: hidden; white-space: normal; line-height:1.1; }
}

@media only screen and (min-width: 1200px){
    header.section.header .navbar.navbar-primary .nav-link { font-size:0.9rem;  }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item .nav-link {padding:0.75rem 0.75rem; }
}
@media only screen and (min-width: 1600px){
    header.section.header .navbar.navbar-primary .nav-link { font-size:1rem; font-size:1rem; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item .nav-link {padding:0.75rem 1rem; }
}

/**********************************************************/
/* HTML EMBED                                             */
/**********************************************************/
.component.htmlembed iframe { margin-top: 1.25rem; }

/**********************************************************/
/* PAGE HEADER                                             */
/**********************************************************/
.page-header { } 
.page-header .title { font-size:normal; color:#eaeaea; text-shadow:2px 2px 0 rgba(0,0,0,1); z-index:1; position:relative; margin-bottom:0; }
.page-header p{ color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,1); z-index:1; position:relative;  }
.page-header p:last-of-type { margin-bottom:0; }
.page-header .jumbotron { background-position: center center !important; background-size:cover !important; position:relative; }
.page-header * { position:relative; }
.page-header .jumbotron:before { content:""; position:absolute; left:0; right:0; top:0; bottom:0; background: linear-gradient(90deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%); border-left: 10px solid var(--color-secondary);} 
@media (min-width: 576px) {
    .page-header .jumbotron {padding: 2rem 2rem;}
}
@media (min-width: 992px) {
    .page-header .title { font-size:3rem; }
    .page-header .jumbotron {padding: 2rem 40% 2rem 2rem; min-height:20rem;}
}
@media (min-width: 1500px) {
    .page-header .title { font-size:4rem; }
}

/**********************************************************/
/* SECTION HEADINGS                                       */
/**********************************************************/
.component .heading-text span a, .component .heading-text span { font-style:normal; }
.component.photogallery .heading-text span:before,
.component.photogallery .heading-text span::after{ background: var(--color-primary); }

@media only screen and (min-width: 992px) {
    .component .component-title > *, .component .component-title .heading-text > * { font-size: 2rem; }
    .component .component-title p, .component .component-title .heading-text p {margin:0; padding:0; }
    .component .heading-text span{ overflow:hidden; position:relative; z-index:0;}
    .component .heading-text span p{  position:relative; z-index:1; }
    .component .heading-text span:before, .component .heading-text span:after { content: ''; background: var(--color-secondary); height: 100%; position: absolute; transform: skew(-45deg); border-left:0; border-right:0; z-index:0; }
    .component .heading-text span:before { width: 3rem; left: -1rem; }
    .component .heading-text span:after { width: 1rem; left: 2.5rem; top: 0; }
}

/**********************************************************/
/* PRIMARY NAVIGATION                                     */
/**********************************************************/
.section.header .navbar.navbar-primary { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}

@media only screen and (min-width: 1600px){
    .section.header .primary-navigation-macro.container { max-width: 100%; }
}

/**********************************************************/
/* SECONDARY NAVIGATION                                   */
/**********************************************************/
.section.header .navbar.navbar-secondary .navbar-brand { font-size: 1.1rem; font-weight: bold; margin-right:2rem;}
.section.header .navbar.navbar-secondary .nav-item:not(.flexible-dropdown-menu .nav-item) { border-right-width:1px; border-color:var(--color-secondary);}

.section.header .navbar.navbar-secondary .navbar-brand{ position:relative; z-index:0;}
.section.header .navbar.navbar-secondary .navbar-brand:before,
.section.header .navbar.navbar-secondary .navbar-brand:after { content: ''; background: var(--color-secondary); height: 100%; position: absolute; transform: skew(-45deg); border-left:0; border-right:0; z-index:0; top:0; z-index:-1; }
.section.header .navbar.navbar-secondary .navbar-brand:before { width: auto; left: -10000rem; right:-1rem; background:transparent; }
.section.header .navbar.navbar-secondary .navbar-brand:after { width: 0.5rem; left:auto; right: -1.75rem; }
    
@media only screen and (min-width: 992px){
    .section.header .navbar.navbar-secondary,
    .section.header .navbar.navbar-secondary .dropdown-menu{ font-size: 0.9rem; }
}

/**********************************************************/
/* FOOTER  */
/**********************************************************/
.section.footer{ border-top:1px solid rgba(255,255,255,0.15);}
.section.footer .footer-information a:hover { /* REMOVE FROM STYLE.CSS */ color:var(--footer-linkhovercolor, var(--global-linkhovercolor)) !important;}
.section.footer .footer-layout-macro.ribbon.ribbon:before,
.section.footer .footer-layout-macro.ribbon.ribbon:after,
.section.footer .footer-layout-macro .footer-contents.rgtribbon:after { background:rgba(0,0,0,0.1); border:0;}

@media only screen and (min-width: 992px){
    .section.footer .sponsor img { max-height:110px !important; }
    .section.footer .footer-layout-macro {  padding:3.5rem; z-index:0; }
    .section.footer .footer-layout-macro {   padding: 1rem 3.5rem; }
    .section.footer .sponsor img {   max-height: 220px !important; }
    .section.footer .footer-contents {   align-items: center; }
}

/**********************************************************/
/* SPONSORS                                               */
/**********************************************************/
.component.sponsors > .container.mt-5 { margin-top:0 !important; } /* REMOVE FROM STYLE.CSS */
html .component.sponsors > .container.border { border:0; !important; border-width:0 !important; }

/**********************************************************/
/* PHOTO GALLERY                                          */
/**********************************************************/
.component.photogallery .mod-photo-gallery.style1 .card-deck .card{ border-color:var(--color-secondary); }

/**********************************************************/
/* VIDEO GALLERY                                          */
/**********************************************************/
.component.recentvideos.ribbon:before, .component.recentvideos.ribbon:after { background:rgba(255,255,255,0.1);}
.component.recentvideos > .container:before, .component.recentvideos > .container:after { background:rgba(255,255,255,0.1);}
div.mod-recent-videos.style3 .item .video-thumbnail { width: 20%; padding: 0; }

.component.recentvideos .mod-recent-videos.style3 .playlist .item .video-thumbnail img.card-img-top { transform: scale(1.1); }

@media only screen and (min-width: 992px) {
    .component.recentvideos .mod-recent-videos.style3 .playlist .item .video-thumbnail img.card-img-top { max-height: 74px; height: 74px; }
}


/**********************************************************/
/* NEWS ROTATOR                                           */
/**********************************************************/
.component.newsrotator{ background: rgba(0,0,0, 1); background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 100%);}
.component.newsrotator > .mb-4,
.component.newsrotator > .container{ margin-top:3rem!important; margin-bottom:3rem!important;}
div.mod-news-mondrian.style1 .story-card {  border:1px solid rgba(255,255,255,0.1); box-sizing: content-box;}
div.mod-news-mondrian.style1 .mondrian-stories-grid{ margin:0;}
div.mod-news-mondrian.style1 .story-card .story-box:before{ content:""; display:block; height:0.25rem; width:60px; background:var(--color-secondary); position:absolute; bottom:100%; margin-bottom:-1rem;}
div.component.newsrotator .mod-news-rotator.style7 { border:1px solid rgba(255,255,255,0.1); }
div.component.newsrotator .mod-news-rotator.style7 .seats { border-right:1px solid rgba(255,255,255,0.1); }
div.mod-news-rotator.style7 .story-box { position:relative; border-top:0.25rem solid var(--color-secondary);}

@media only screen and (min-width: 992px){
    .component.newsrotator .mod-news-rotator.style7 .control{transition: .25s;  }
    .component.newsrotator .mod-news-rotator.style7 .control.active,
    .component.newsrotator .mod-news-rotator.style7 .control.active .breadcrumb-item+.breadcrumb-item::before{ margin-left:-0.5rem; border-top-color:var(--color-secondary); box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; }
    .component.newsrotator .mod-news-rotator.style7 .control .date-sport { color:#666; font-size:0.9rem; }
    .component.newsrotator .mod-news-rotator.style7 .control .thumb-title { font-size:1rem; color:#666; font-weight:normal; }
    .component.newsrotator .mod-news-rotator.style7 .control .thumb-title:hover,
    .component.newsrotator .mod-news-rotator.style7 .control .thumb-title:active{ color:var(--color-secondary); }
    .component.newsrotator .mod-news-rotator.style7 .control.active .thumb-title:hover,
    .component.newsrotator .mod-news-rotator.style7 .control.active .thumb-title:active{ color:#fff !important; }
    .component.newsrotator .mod-news-rotator.style7 .control.active .date-sport {   color: #fff !important;}
    
    
}

.component.newsrotator .mod-news-rotator.style7 .pause, .component.newsrotator .mod-news-rotator.style7 .play {clip-path: polygon(180% 0, 0 0, 0% 180%); padding:0.25rem 0.75rem; width:auto;}
.component.newsrotator .mod-news-rotator .pp { right:auto;}

/**********************************************************/
/* RECENT VIDEOS                                          */
/**********************************************************/
.component.recentvideos {}
.component.recentvideos .mod-recent-videos.style3 .playlist .item .date.text-muted { color:#999; font-size:0.9rem;}
.component.recentvideos .mod-recent-videos.style3 .playlist .item a{}
.component.recentvideos .mod-recent-videos.style3 .playlist .item h5 { font-weight:normal;}
.component.recentvideos .mod-recent-videos.style3 .playlist .item.active {}
.component.recentvideos .module-footer .archive-btn {  color:inherit; font-size:1rem; padding: .375rem .75rem; float:none;}
.component.recentvideos .module-footer .archive-btn:after { font-size:1rem; display:none;}

header.section.header #site-nav-collapse .dropdown-menu a.dropdown-item[aria-label=" Fall Sports Girls Flag Football"]:before { content: ""; content: "\f44e"; font-family: "Font Awesome 6 Pro"; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: var(--fa-display,inline-block); font-style: normal; font-variant: normal; line-height: 1; text-rendering: auto; }

@media only screen and (min-width: 992px) {
    .component.recentvideos .mod-recent-videos.style3 .playlist .item .card-title { font-size: 1rem; }
    .section.header-top .site-slogan > span {    opacity: 0; }
    .section.header-top .site-slogan {    background: url(/images/setup/Logo_header_1.png) no-repeat 2px 2px  #000;  background-size: contain; }
}

/**********************************************************/
/* BANNER COMPONENT                                       */
/**********************************************************/
.component.banner .container-fluid{ }


/**********************************************************/
/* CLEANING UP ANGLES THAT HAVE A STRANGE BOARDERS        */
/**********************************************************/
 @media only screen and (min-width: 992px) {
    body:after, 
    body:before,
    .component.newsrotator .component-include:after, 
    .component.newsrotator .component-include:before,
    .component.recentvideos > .container:before, 
    .component.recentvideos > .container:after,
    .ribbon:after, .ribbon:before,
    .rgtribbon:after,
    .sticky-nav header.section.header:before,
    .sticky-nav header.section.header:after{  border:0; }
 }


/**********************************************************/
/* SPORT LANDING CUSTOM ELEMENTS                         */
/**********************************************************/
.sport-landing .bs-carousel.style1 .carousel-item { height:600px; }




/**********************************************************/
/* UNKNOWN CRAP                                           */
/**********************************************************/
/*
.internal-page .main-wrapper > div { background:#fff }
.component.recentnews .mod-more-news.style2 .card-deck .card:hover { background:#fff }
.component.recentvideos .module-footer .archive-btn { background:var(--color-primary); color:#fff; font-weight:700;  }
.component.recentvideos .module-footer .archive-btn:hover,
.component.recentvideos .module-footer .archive-btn:focus { background:#eee; color:#000 }
.component.newsrotator .mod-news-rotator.style7 .seat .story-box .card-title, .component.newsrotator .mod-news-rotator.style7 .seat .story-box .date-sport { color: #fff }

@media (min-width: 768px){
.mod-news-mondrian.style1 .story-card:hover .media-box:before { transform: translate(0, 0); }
.mod-news-mondrian.style1 .story-card:hover .story-box .date-sport,
.mod-news-mondrian.style1 .story-card:hover .story-box .card-title { text-shadow:2px 2px 2px #fff!important }
}

@media only screen and (min-width: 992px) and (max-width: 1200px){
.section.header .navbar.navbar-primary .nav-link { font-size:1rem }
}

@media (min-width: 1200px){
header.section.header .primary-navigation-macro.logo-center #site-nav-collapse > ul:first-of-type { padding-right:5rem!important }    
header.section.header .primary-navigation-macro.logo-center #site-nav-collapse > ul:last-of-type { padding-left:5rem!important }
}

*/